vich_uploader:
    db_driver: orm

    mappings:
        images:
            uri_prefix: /images/home_page
            upload_destination: '%kernel.project_dir%/public/images/home_page'

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true